* { margin: 0px; padding: 0px; }
a { outline: medium none; color: rgb(45, 154, 199); }
a:hover { text-decoration: none; }
img { border: medium none; }
.clear { height: 0px; clear: both; }
html, body { font: 12px Tahoma; color: rgb(75, 75, 75); background: rgb(35, 35, 35) url('shadow.png') repeat-y scroll center center; min-height: 100%; min-width: 1000px; overflow-x: hidden; }
.wrap { margin: 0px auto; min-height: 100%; width: 1000px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.header { background: transparent url('header.jpg') no-repeat scroll 0% 0%; padding: 25px 20px 20px; max-height: 455px; }
.ask { margin-top: 10px; float: right; margin-right: 30px; }
.logo { margin-left: 30px; }
.menu li a { color: rgb(99, 99, 99); font-weight: bold; text-shadow: 0.05em 0.05em rgb(255, 255, 255); text-transform: uppercase; text-decoration: none; background: transparent url('menu2.png') repeat-x scroll 0% 0%; display: block; height: 50px; cursor: pointer; }
.menu { height: 50px; margin-top: 25px; margin-bottom: 7px; }
.menu li { height: 50px; text-align: center; list-style: outside none none; float: left; }
.menu li a { padding: 0px 2px 0px 0px ! important; background: transparent url('spc.png') no-repeat scroll right 0px; }
.menu li a:hover { background: transparent url('spc.png') no-repeat scroll right -60px; }
.menu li.last a { background: transparent none repeat scroll 0% 0%; }
.menu li.first a { position: relative; }
.menu li.last a {  }
.menu li a span { display: block; padding: 16px 0px 0px; height: 34px; background: transparent url('menu.png') no-repeat scroll center top; width: 158px; }
.menu li.last a span { background: transparent url('menu.png') no-repeat scroll right top; }
.menu li.first a span { background: transparent url('menu.png') no-repeat scroll left top; }
.menu li a span:hover { background: transparent url('menu.png') no-repeat scroll center -60px; }
.menu li.last a:hover span { background : transparent url('menu.png') no-repeat scroll right -60px; }
.menu li.first a:hover span { background: transparent url('menu.png') no-repeat scroll left -60px; }
h4, h1 { font-size: 18px; color: rgb(23, 90, 147); padding-bottom: 12px; font-weight: normal; }
h2 { font-size: 17px; color: rgb(23, 90, 147); padding-bottom: 12px; font-weight: normal; }
.vstavka2 { background: rgb(22, 52, 61) url('arrs.png') no-repeat scroll 545px center; padding: 25px 45px; color: rgb(146, 183, 193); line-height: 18px; font-size: 14px; }
.buts { width: 305px; margin-top: -5px; float: right; }
.download2 { background: transparent url('download2.png') no-repeat scroll 0% 0%; width: 300px; height: 50px; display: block; float: left; margin-right: 20px; }
.download2:hover { background-position: center center; }
.download2:active { background-position: right center; }
.buy2 { background: transparent url('buy2.png') no-repeat scroll 0% 0%; width: 140px; height: 50px; float: left; display: block; }
.buy2:hover { background-position: center center; }
.buy2:active { background-position: right center; }
.footer { background: transparent url('footer.png') repeat-x scroll 0% 0%; height: 68px; padding: 22px 45px 0px; }
.copy { padding-top: 18px; color: rgb(16, 50, 66); font-weight: bold; }
.foot_menu { word-spacing: 18px; }
.foot_menu a { color: rgb(167, 229, 255); }
.logo2 { float: right; margin-top: 5px; }
.col3 { width: 630px; margin-right: 25px; margin-left: 40px; padding-top: 25px; margin-bottom: 30px; float: left; }
.col4 { padding-top: 25px; width: 270px; margin-bottom: 30px; float: left; }
h5 { padding-left: 25px; padding-bottom: 20px; color: rgb(35, 35, 35); font-size: 14px; font-weight: normal; }
.otz1 { background: transparent url('ramka2.png') repeat-y scroll 0% 0%; width: 270px; }
.otz2 { background: transparent url('ramka1.png') no-repeat scroll 0% 0%; }
.otz3 { background: transparent url('ramka3.png') no-repeat scroll center bottom; padding: 20px 25px 5px; color: rgb(52, 52, 52); line-height: 18px; }
.podpis { color: rgb(28, 84, 111); font-weight: bold; font-style: italic; text-align: right; padding-top: 5px; padding-bottom: 20px; }
.win2 { background: transparent url('rama.png') no-repeat scroll 0% 0%; width: 271px; height: 146px; padding-top: 20px; text-align: center; margin-bottom: 27px; color: rgb(54, 54, 54); font-size: 14px; line-height: 18px; }
.win2 img { margin-top: 12px; }
.podmenu { background: transparent url('line.png') repeat-x scroll center bottom; height: 20px; overflow: hidden; margin: 0px -20px; }
.podmenu .menu li a, .podmenu .menu li span, .podmenu .menu li { height: 20px; margin: 0px; line-height: normal; background: transparent none repeat scroll 0% 0%; }
.podmenu .menu li span { position: relative; top: -1000px; }
.podmenu .menu { height: 20px; margin: 0px 20px; }
.header2 { padding-bottom: 0px; }
#brc{
	    width: auto;
        float:left;
        display: inline-block;
        padding: 17px;
}
#breadcrumb {
       margin: 0; padding: 0; 
      }

#breadcrumb li { 
		text-indent: 0px;
        display: inline-block; /* affichage horizontal */ 
        position: relative;
        -webkit-transition: opacity 1s;
        -moz-transition: opacity 1s;
        -o-transition: opacity 1s;
        transition: opacity 1s;
      } 

#breadcrumb li + li {
    margin-left: -4px;

} 

#breadcrumb span{ 
        display: inline-block;
        padding: 4px 14px; 
        margin: 0;        
        color: #222;
        font-size: 12px; 
        border: 1px solid #0c537d; border-left: none;
        text-decoration: none;  
        text-shadow: 1px 1px 1px rgba(255,255,255,0.5);  
        -webkit-border-radius: 0 17px 17px 0 / 0 35px 35px 0;
        -moz-border-radius: 0 17px 17px 0 / 0 35px 35px 0;
        border-radius: 0 17px 17px 0 / 0 35px 35px 0;    
        background: #ddd;        
      } 

#breadcrumb li:hover ~ li  {
        opacity: 0.5;
}

#breadcrumb li:hover ~ li + li  {
        opacity: 0.2;
}

#breadcrumb span {
	text-decoration: none;
    background: -webkit-radial-gradient(-24px center, circle , transparent 30px, #ddd 32px);
    background: -moz-radial-gradient(-24px center, circle , transparent 30px, #ddd 32px);
    background: -o-radial-gradient(-24px center, circle , transparent 30px, #ddd 32px);
    background: radial-gradient(-24px center, circle , transparent 30px, #ddd 32px);
}

#breadcrumb span:hover, #breadcrumb span:focus {
        color: #000; 
        text-decoration: underline;
}